
    <div class="prx-wrapper">
        <div class="prx-panel">
            <h3 class="prx-panel__title "><span class="prx-panel--gradient-text">Gradient text title</span></h3>
            Contents
        </div>
    </div>
